<div class="DartRow" id="infodart">
    <img src="{{ asset('images/me.png') }}" class="rounded-circle" alt="Cinque Terre">
    <p>
        تاریخ نویسان تخمین می‌زنند که احتمالاً نخستین بار این ورزش که در زمان خود نوعی تفریح هم محسوب می‌شد، در سده‌های
        میانه در انگلیس آغاز شده‌است، چرا که شواهد و اسناد دقیقی از آن در دسترس نیست و به‌طور تقریبی به سرنخ‌هایی
        رسیده‌اند که نشان می‌دهد عده‌ای این ورزش را به دانش آموزان دوره متوسطه آموزش می‌دادند که بتوانند با قوی‌تر ساختن
        عضله‌های بازو و ساعد خود نشانه‌گیری دقیق‌تری داشته باشند که بعدها حتی در جنگ‌ها برای پرتاب کمان و نیزه نیز بسیار
        مفید بود.
        اما حقیقت این است که در دوره‌های جنگ در قرن 18، بطری‌های خالی مشروبات الکلی و نشانه‌گیری برای انداختن چوب کبریت
        از فاصله دور به داخل این بطری‌ها یکی از جالب‌ترین و سرگرم‌کننده‌ترین تفریحات این سربازها بود که بعدها این فکر به
        ذهنشان خطور کرد که می‌توانند به شکل بهتر و سرگرم‌کننده‌تری تفریح کنند و حتی از این بازی پول دربیاورند که پس از
        مدتی بطری‌ها تبدیل به یک تخته مسطح شد و با تکه چوب‌های تراشیده شده به قطعات کوچک و نوک تیز بدل گشتند.
    </p>
</div>